@import url(https://fonts.googleapis.com/css?family=Oswald);
	
	
	/* make keyframes that tell the start state and the end state of our object */
	@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
	@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
	@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
	
	body
	{
		font-family: 'Oswald', sans-serif;
		font-weight:normal;	
		color:#222222;
		
		
		opacity:0;  /* make things invisible upon start */
		  -webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
		  -moz-animation:fadeIn ease-in 1;
		  animation:fadeIn ease-in 1;
		
		  -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
		  -moz-animation-fill-mode:forwards;
		  animation-fill-mode:forwards;
		
		  -webkit-animation-duration:1s;
		  -moz-animation-duration:1s;
		  animation-duration:1s;
		
		-webkit-animation-delay: 0.2s;
		-moz-animation-delay: 0.2s;
		animation-delay: 0.24s;		
	}
	a
	{
		text-decoration:none;
	}
	#logo
	{
		display:none;
	}
	#sliderdesk
	{
		display:block;
	}
	#slidermob
	{
		display:none;
	}
	.social
	{
		font-size:30px;
		color:#dbcfc2;
		margin:0px 10px;
		border-radius:8px;
	}
	
	.carousel-inner>.item>img, .carousel-inner>.item>a>img {
	width: 100%; 
	}
	#header
	{
		background:url(images/header.gif) repeat;
		
	}
	#whoweare
	{
		background:url(images/header.gif); 
		border-bottom:10px solid #fff; 
		color:#fff;
		text-align:center;
		
	}
	#package
	{
		background:url(images/extra_content_hor.gif) repeat-x bottom; 
		overflow:auto; 
		margin-top:-80px;
	}
	.home-row
	{
		margin-bottom:80px;
	}
	#about
	{
		text-align:left; 
		padding:40px 120px;
	}
	#footer
	{
		background:url(images/footer.png); 
		padding:10px 21px; 
		color:#dbcfc2;
	}
	#contact
	{
		margin-top:20px;
		margin-top:30px;
		margin-bottom:20px; 
		padding:20px 30px; 
		box-shadow: 1px 1px 10px #FFF;
		border:2px solid white;
		border-radius:5px;
	}
	#contact input,textarea
	{
		width:250px;
		margin:10px;
		color:#000;		
	}
	#contact input[type="submit"]
	{
		background:#f3ad71;
		border:none;
		color:#e55e1e;
	}
	.nav-tabs>div
	{
		width:19%;
		float:left;
		background:#e8d5a5;
		color:#3c3431;
		border:none;
		border-radius:initial;
		height:145px;
		margin:.5%;
		padding:14px 15px;

	}
	.nav-tabs>div>a
	{
		color:#3c3431;
	}
	.nav-tabs
	{
		border:none;
	}
	.nav-tabs .active
	{
		color: #fff;
		background:#f3ad71;
		border:none;
		border-radius:initial;
	}
	.nav-tabs>div:hover, .nav-tabs>div:focus {
		color: #fff;
		background:#f3ad71;
		border:none;
		border-radius:initial;
	}
	.nav-tabs>div>a:hover {
		background:#e55e1e;
		border:none;
		text-decoration:none;
	}
	.nav-tabs>div>a {
		margin-right:14px;
		//padding:5px 10px;
	}
	.tab-pane
	{
		background:#fffaf0;
		color:#531b00;
		margin-top:50px;
	}
	.tab-pane h2
	{
		background:#e8d5a5; 
		color:#3c3431;
		padding:5px;
		margin:-10px -15px;
		margin-bottom:30px;
		text-align:center;
	}
	.tab-content .fa
	{
		color:#000;
		font-size:25px;
	}
	.tab-content table{
		background:#e8d5a5;
		font-size:16px;
		margin:5px;
		font-family:Arial, Helvetica, sans-serif;

	}
	.tab-content p, strong
	{
		margin-top:10px;
		font-family:Arial, Helvetica, sans-serif;
	}
	.tab-content h4
	{
		margin:10px 0px;
	}
	.table-responsive {
		border:none;
	}
	.table > tbody > tr > td{
	
		border:none;
	}
	.table .table {
		background:none;
	}
	.table>tr>td
	{
		border:none;
	}
	#album-img
	{
		border:1px solid #999999; 
		padding:10px;
		margin:20px 45px;
	}
	#quote-mob
	{
		display:none;
	}
	
	
	
	


/*img hover effect*/
.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect .overlay {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  //background-color: rgba(75,75,75,0.7);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hovereffect:hover .overlay {
  background-color: rgba(48, 152, 157, 0.4);
}

.hovereffect img {
  display: block;
  position: relative;
}

/*
.hovereffect h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  position: relative;
  font-size: 17px;
  padding: 10px;
  background: rgba(0, 0, 0, 0.6);
  -webkit-transform: translateY(45px);
  -ms-transform: translateY(45px);
  transform: translateY(45px);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

.hovereffect:hover h2 {
  -webkit-transform: translateY(5px);
  -ms-transform: translateY(5px);
  transform: translateY(5px);
}
*/

.hovereffect a.info {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  text-transform: uppercase;
  color: #fff;
  border: 1px solid #fff;
  background-color: transparent;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  font-weight: normal;
  margin-top:10px;
  padding: 84px 97px;
  font-size:12px;
}

.hovereffect:hover a.info {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.hovereffect a.info:hover {
  box-shadow: 0 0 5px #fff;
}